{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="apple-mobile-web-app-title" content="fern">
    <meta name="application-name" content="fern">
    <meta name="msapplication-TileColor" content="#2b5797">
    <meta name="msapplication-TileImage" content="{% static 'assets/favicons/mstile-144x144.png' %}">
    <meta name="msapplication-config" content="{% static 'assets/favicons/browserconfig.xml' %}">
    <meta name="theme-color" content="#131317">
    <meta property="og:type" content="website">
    <meta property="og:image" content="{% static 'assets/images/og-image.jpg' %}">
    <meta property="og:image:width" content="512">
    <meta property="og:image:height" content="512">
    <meta property="og:image:alt" content="A community for awesome people interesed in real dates">
    <meta property="og:title" content="Fern | Real Dates, Effortlessly">
    <meta property="og:url" content="index.html">
    <meta property="og:description" content="Why settle for just matches, when you can get dates?">
    <meta name="twitter:card" content="summary_large_image">
    <meta name="twitter:site" content="@fern.dating">
    <meta name="twitter:creator" content="@thenishantg">
    <meta name="twitter:title" content="Fern | Real Dates, Effortlessly">
    <meta name="twitter:description" content="Why settle for just matches, when you can get dates?">
    <meta name="twitter:image" content="{% static 'assets/images/og-image.jpg' %}">
    <meta name="description" content="If you wanna run into someone special, who takes you out on an awesome date, this app is for you.">
    <title>Fern | Real Dates, Effortlessly</title>
    <link rel="apple-touch-icon" sizes="180x180" href="{% static 'assets/favicons/apple-touch-icon.png' %}">
    <link rel="icon" type="image/png" sizes="32x32" href="{% static 'assets/favicons/favicon-32x32.png' %}">
    <link rel="icon" type="image/png" sizes="16x16" href="{% static 'assets/favicons/favicon-16x16.png' %}">
    <link rel="manifest" href="{% static 'assets/favicons/manifest.json' %}">
    <link rel="mask-icon" href="{% static 'assets/favicons/safari-pinned-tab.svg' %}" color="#8E8E93">
    <link rel="stylesheet" href="{% static 'css/main.css' %}">
    <!-- Font Awesome -->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-137859954-1"></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag(){dataLayer.push(arguments);}
      gtag('js', new Date());

      gtag('config', 'UA-137859954-1');
    </script>
  </head>
  <body>
    <div id="menu" class="main-menu">
      <a class="logo-wrapper" href="index.html">
        <img class="logo" src="{% static 'assets/images/logo.svg' %}" alt="fern" draggable="false">
      </a>
      <nav class="navigation">
        <ul class="links">
          <li><a href="#main"><strong>Home</strong></a></li>
          <li>
            <strong>About Fern</strong>:
            <ul>
              <li><a href="#your-job">How it works</a></li>
              <li><a href="#date-spots">Date Spots</a></li>
              <li><a href="#colors">It's for everyone</a></li>
              <li><a href="#video-story">Why fern</a></li>
            </ul>
          </li>
          <li><a href="#contacts"><strong>Contacts</strong></a></li>
          <li><a class="button-rounded" href="#request-invite">REQUEST INVITE</a></li>
          <li>
            <div style="text-align: center; margin-top: 25px; font-size: 19px;">
              <a href="https://facebook.com/fernapp" title="Facebook" target="_blank"><i class="fab fa-facebook-f" style="margin-right: 8px; margin-left: 8px;"></i></a>
              <a href="https://twitter.com/fernapp" title="Twitter" target="_blank"><i class="fab fa-twitter" style="margin-right: 8px; margin-left: 8px;"></i></a>
              <a href="https://youtube.com/c/fernapp" title="YouTube" target="_blank"><i class="fab fa-youtube" style="margin-right: 8px; margin-left: 8px;"></i></a>
              <a href="https://instagram.com/fernapp" title="Instagram" target="_blank"><i class="fab fa-instagram" style="margin-right: 8px; margin-left: 8px;"></i></a>
            </div>
          </li>
        </ul>
      </nav>
      <button type="button" class="hamburger"></button>
    </div>
    <section id="main" class="viewport-section left-content-container">
      <div class="heading-wrapper">
        <h1 class="heading-large"><img src="{% static 'assets/images/fern.svg' %}" alt="FERN">—<br><span class="pink">OFFLINE</span> DATES<br><span class="gray">FOR</span> QUALIFIED<br><span class="blue">PEOPLE</span></h1>
        <a href="#your-job">
          <svg id="scroll-tip" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 9.525 26.458">
            <path id="scroll-arrow" d="M.692 11.196l4.07 4.07 4.071-4.07" fill="none" stroke="#fff" stroke-width=".886" stroke-linecap="round" stroke-linejoin="round"/>
          </svg>
        </a>
      </div>
      <div class="call-to-action">
        <a class="button-rounded" href="https://api.whatsapp.com/send?phone=919004515020&text=I%27m%20interested%20in%20the%20early%20access%20program">GET YOUR DATE</a>
      </div>
    </section>
    <section id="your-job" class="viewport-section illustrated">
      <div class="column">
        <header class="heading-wrapper top-margin-portrait">
            <h2 class="heading">IT'S LIKE SPEED DATING BUT,</h2>
            <div style="font-size: 1rem"><span class="pink">INSTEAD OF MEETING</span> A BUNCH OF <span class="gray">TOTAL STRANGERS,</span></div>
            <div style="font-size: 1rem"><span class="blue">YOU PICK ONE PERSON</span> YOU'D REALLY LIKE TO <span class="gray">GO OUT WITH.</span></div>
        </header>
      </div>
    </section>
    <section id="our-job" class="viewport-section illustrated from-right">
      <div class="column">
        <header class="heading-wrapper top-margin-portrait">
            <h2 class="heading">IT'S EFFORTLESS</h2>
            <div style="font-size: 1rem"><span class="pink">GIRLS PICK A DATE SPOT.</span> BROWSE GUYS <span class="gray">WHO ARE UP FOR A DATE THERE.</span></div>
            <div style="font-size: 1rem"><span class="blue">GUYS DON'T HAVE TO SWIPE.</span> JUST SIT BACK <span class="gray">& ACCEPT THE DATE OFFERS.</span></div>
        </header>
      </div>
    </section>
    <section id="date-spots" class="viewport-section illustrated left-content-container">
      <div id="date-spots-video" class="fullscreen">
        <video class="background video-landscape hide-on-portrait" tabindex="-1" preload="none" muted loop>
          <source src="{% static 'assets/video/360-view.webm' %}" type="video/webm">
          <source src="{% static 'assets/video/360-view.mp4' %}" type="video/mp4">
        </video>
        <video class="background video-portrait show-on-portrait" tabindex="-1" preload="none" muted loop>
          <source src="{% static 'assets/video/360-view-portrait.webm' %}" type="video/webm">
          <source src="{% static 'assets/video/360-view-portrait.mp4' %}" type="video/mp4">
        </video>
      </div>
      <div class="left-content">
        <header class="heading-wrapper">
            <h2 class="heading">AND IT'S SAFE</h2>
            <div style="font-size: 1rem"><span class="pink">ONLY</span> QUALIFIED GUYS <span class="gray">ARE ALLOWED.</span></div>
            <div style="font-size: 1rem"><span class="gray">WHATSAPP,</span> <span class="pink">INSTAGRAM</span> <span class="blue">& LINKEDIN</span> VERIFIED PEOPLE.</div>
            <div style="font-size: 1rem"><span class="blue">IN-APP CALLS.</span> NO RUSH <span class="gray">TO EXCHANGE NUMBERS.</span></div>
        </header>
      </div>
      <div class="call-to-action">
          <a class="button-rounded" href="https://api.whatsapp.com/send?phone=919004515020&text=I%27m%20interested%20in%20the%20early%20access%20program">GET YOUR DATE</a>
      </div>
    </section>
    <section id="have-fun" class="viewport-section illustrated from-right">
      <div class="column">
        <header class="heading-wrapper top-margin-portrait">
          <h2 class="heading">PRICES START FROM ₹199</h2>
          <div><span class="gray">PAY ONLY FOR</span> THE DATES YOU GET.<br>COMPLIMENTARY<span class="blue"> BEVERAGES </span><span class="pink">ON THE HOUSE.</span></div>
        </header>
      </div>
    </section>
    <section id="colors" class="viewport-section illustrated">
      <div class="fullscreen" data-landscape="{% static 'assets/images/colors' %}" data-portrait="{% static 'assets/images/colors/portrait' %}">
        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"
          class="background hide-on-portrait" viewBox="0 0 1920 1080">
          <!-- <image class="main" data-href="{% static 'assets/images/colors.jpg' %}" width="1920" height="1080"/> -->
          <!-- <image class="patch" width="348" height="697" x="388" y="69"/> -->
        </svg>
        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"
          class="background show-on-portrait" viewBox="0 0 757 1346">
          <!-- <image class="main" data-href="{% static 'assets/images/colors-portrait.jpg' %}" width="757" height="1346"/> -->
          <!-- <image class="patch" width="614" height="369" x="0" y="624"/> -->
        </svg>
      </div>
      <div class="column">
        <div class="heading-wrapper">
          <h2 class="heading">INTRODUCING DATE SPOTS</h2>
          <div class="active-color-name">SEVEN KITCHENS, MUMBAI</div>
          <div class="active-color-desc gray">The St. Regis, Floor 9M, 462, Tulsi Pipe Rd | 605 people are interested.</div>
          <br>
        </div>
        <div class="color-selection">
          <ul class="colors-list">
            <li class="color red" data-image="red.jpg" title="Red color">
              <span class="name">People already in love|UNINSTALL OUR APP. USE OUR TELEGRAM CHATBOT TO ARRANGE YOUR DATES.</span>
            </li>
            <li class="color white active" title="White color">
              <span class="name">SEVEN KITCHENS, MUMBAI|The St. Regis, Floor 9M, 462, Tulsi Pipe Rd | 605 people are interested.</span>
            </li>
            <li class="color blue" data-image="blue.jpg" title="Blue color">
              <span class="name">People on tight schedule|DATE FIRST, JUDGE LATER. WHY WASTE TIME IN JUDGING THROUGH PICS?</span>
            </li>
            <li class="color orange" data-image="orange.jpg" title="Orange color">
              <span class="name">People looking for fun|WOO, FLIRT AND PLAY AWESOME GAMES VIA CHAT – ANYTIME, ANYWHERE.</span>
            </li>
            <li class="color yellow" data-image="yellow.jpg" title="Yellow color">
              <span class="name">People looking for pals|FIND FRIENDS FROM EITHER SEX BASED ON COMMON INTERESTS & HOBBIES.</span>
            </li>
            <li class="color green" data-image="green.jpg" title="Green color">
              <span class="name">People who value privacy|MAKE CALLS WITHIN FERN. TAKE YOUR TIME BEFORE EXCHANGING NUMBERS.</span>
            </li>
          </ul>
        </div>
      </div>
    </section>
    <section id="video-story" class="viewport-section illustrated" style="justify-content:center">
        <iframe src="https://www.youtube.com/embed/a8L4-ntOtHg?feature=oembed&amp;modestbranding=1&amp;iv_load_policy=3&amp;showinfo=0&amp;color=white" frameborder="0" allowfullscreen=""></iframe>
    </section>
    <section id="request-invite" class="viewport-section illustrated from-right">
      <div class="column">
        <div>
          <h2 class="heading">GOT ANY LINGERING DOUBTS?</h2>
          <p>WE ARE HAPPY TO HELP.</p>
          <p><span class="blue">GET IN TOUCH </span>WITH OUR <span class="pink">SUPPORT TEAM.</span></p>
          <p class="content">
            <a class="button-rounded" href="https://api.whatsapp.com/send?phone=919004515020&text=I%27m%20interested%20in%20the%20early%20access%20program">WHATSAPP US</a>
          </p>
        </div>
      </div>
    </section>
    <footer id="contacts" class="main-footer">
      <div class="column about">
        <a class="image-wrapper" href="index.html">
          <img class="footer-logo" src="{% static 'assets/images/fern.svg' %}" alt="fern" draggable="false">
        </a>
        <p>Fern is an online dating app designed for the best offline dating experience.</p>
        <p style="font-size: 16px;">
          <a href="https://facebook.com/fernapp" title="Facebook" target="_blank"><i class="fab fa-facebook-f" style="margin-right: 10px; margin-left: 5px;"></i></a>
          <a href="https://twitter.com/fernapp" title="Twitter" target="_blank"><i class="fab fa-twitter" style="margin-right: 10px; margin-left: 10px;"></i></a>
          <a href="https://youtube.com/c/fernapp" title="YouTube" target="_blank"><i class="fab fa-youtube" style="margin-right: 10px; margin-left: 10px;"></i></a>
          <a href="https://instagram.com/fernapp" title="Instagram" target="_blank"><i class="fab fa-instagram" style="margin-left: 10px; margin-right: 5px;"></i></a>
          </p>
        <p>
          <a class="image-wrapper" href="https://creativecommons.org/licenses/by-nc/4.0/">
            <img class="cc" src="{% static 'assets/images/cc.svg' %}"
              alt="Creative Commons BY-NC 4.0 license."
              title="Creative Commons"
              draggable="false"><!--
       --></a>&nbsp;2019
        </p>
      </div><!--
   --><div class="column">
        <nav class="column">
          <h3 class="heading">Links</h3>
          <address>
            <ul class="links">
              <li><a class="icon folder" href="/faq/">FAQ</a></li>
              <li><a class="icon zip" href="/terms-of-use/">Terms of use</a></li>
              <li><a class="icon document" href="/~privacy-policy/">Privacy policy</a></li>
            </ul>
          </address>
        </nav><!--
     --><nav class="column">
          <h3 class="heading">Get in touch</h3>
          <ul class="links">
            <li><a class="icon mail" href="mailto:hi@getfern.app">hi@getfern.app</a></li>
            <li><a class="icon location" href="#mailing-address">Mailing address</a></li>
          </ul>
        </nav>
      </div>
    </footer>
    <div id="privacy" class="modal">
      <a href="#close" class="close"></a>
      <h3>Privacy policy</h3>
      <p>
        We won&#8217;t share your email with anyone, and we only will send you emails to confirm
        your email address, and to let you know when fern is&nbsp;available.
      </p>
      <p class="right">
        <a href="#close" class="button-rounded">COOL</a>
      </p>
    </div>
    <a id="close" tabindex="-1" href="#close" class="overlay"></a>
    <div id="mailing-address" class="modal">
      <a href="#close" class="close"></a>
      <h3>Our mailing address</h3>
      <address>
        <strong>Fern</strong><br/>
        D-51, Merlin Infinite<br/>
        Salt Lake, Sector V<br/>
        Kolkata - 700091<br/>
        India
      </address>
      <p class="right">
        <a href="#close" class="button-rounded">COOL</a>
      </p>
    </div>
    <a tabindex="-1" href="#close" class="overlay"></a>
    <svg xmlns="http://www.w3.org/2000/svg" id="svg-filters">
      <filter id="svg-colorize-yellow">
        <feColorMatrix type="matrix" values="0 0 0 0 0.953 0 0 0 0 0.694 0 0 0 0 0.000 0 0 0 1 0"/>
      </filter>
    </svg>
    <svg class="dots" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 6 70" data-outline-start="-165" data-outline-end="0">
      <a class="dot active" href="#main">
        <circle cy="3.219" cx="3" r="2" class="outline"/>
        <circle cy="3.219" cx="3" r=".589" class="point"/>
        <title>Home</title>
      </a>
      <a class="dot" href="#your-job">
        <circle cy="11.157" cx="3" r="2" class="outline"/>
        <circle cy="11.157" cx="3" r=".589" class="point"/>
        <title>What you need to tell</title>
      </a>
      <a class="dot" href="#our-job">
        <circle cy="19.094" cx="3" r="2" class="outline"/>
        <circle cy="19.094" cx="3" r=".589" class="point"/>
        <title>What we can do</title>
      </a>
      <a class="dot" href="#date-spots">
        <circle cy="27.032" cx="3" r="2" class="outline"/>
        <circle cy="27.032" cx="3" r=".589" class="point"/>
        <title>Date Spots</title>
      </a>
      <a class="dot" href="#have-fun">
        <circle cy="34.969" cx="3" r="2" class="outline"/>
        <circle cy="34.969" cx="3" r=".589" class="point"/>
        <title>More time for fun</title>
      </a>
      <a class="dot" href="#colors">
        <circle cy="42.907" cx="3" r="2" class="outline"/>
        <circle cy="42.907" cx="3" r=".589" class="point"/>
        <title>It's for everyone</title>
      </a>
      <a class="dot" href="#video-story">
        <circle cy="50.844" cx="3" r="2" class="outline"/>
        <circle cy="50.844" cx="3" r=".589" class="point"/>
        <title>Watch the video</title>
      </a>
      <a class="dot" href="#request-invite">
        <circle cy="58.782" cx="3" r="2" class="outline"/>
        <circle cy="58.782" cx="3" r="1" class="glow"/>
        <circle cy="58.782" cx="3" r=".589" class="point"/>
        <title>Request invite</title>
      </a>
      <!---->
      <a class="dot" href="#contacts">
        <circle cy="66.720" cx="3" r="2" class="outline"/>
        <circle cy="66.720" cx="3" r=".589" class="point"/>
        <title>Contact information</title>
      </a>
      <path class="dots-outline" d="M5.228 58.783a2.229 2.229 0 1 0-4.458 0 2.229 2.229 0 0 0 4.458 0 2.23 2.23 0 0 0-1.45-2.09c-.484-.15-.779-.497-.779-.97v-1.595c0-.582-.352-1.02-.78-1.194a2.23 2.23 0 1 1 .78.14 2.229 2.229 0 0 1-.789-4.314c.451-.174.79-.501.79-.974V46.19c0-.581.39-1.017.861-1.226a2.23 2.23 0 1 0-.862.172 2.229 2.229 0 0 0 .78-4.318c-.485-.15-.78-.497-.78-.97v-1.596c0-.58-.352-1.02-.78-1.193a2.23 2.23 0 1 1 .78.14 2.229 2.229 0 0 1-.789-4.314c.451-.174.79-.501.79-.974v-1.596c0-.581.39-1.017.861-1.226A2.23 2.23 0 1 0 3 29.26a2.229 2.229 0 0 0 .78-4.318c-.485-.15-.78-.497-.78-.97v-1.596c0-.58-.352-1.02-.78-1.193a2.23 2.23 0 1 1 .78.14 2.229 2.229 0 0 1-.789-4.314c.451-.174.79-.501.79-.974V14.44c0-.581.39-1.017.861-1.226a2.23 2.23 0 1 0-.862.172 2.229 2.229 0 0 0 .78-4.318c-.485-.15-.78-.497-.78-.97V6.502c0-.58-.352-1.02-.78-1.193a2.23 2.23 0 1 1 .78.14A2.229 2.229 0 0 1 .77 3.219"/>
    </svg>
    <script src="{% static 'js/main-bundle.js' %}"></script>
  </body>

</html>
